:root {
  --johnson-resolve-blue-hover: #4e76ba;
  --johnson-resolve-blue: #3e5e94;
  --johnson-resolve-gray: #9eadc2;
  --white-smoke: #ecf0f1;
  --dark-slate-gray-2: #404047;
  --johnson-resolve-gray-hover: #fff;
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --indian-red-2: #af4173;
  --brown: #822e50;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray: #2d3e4f;
  --white-smoke-2: #f0f0f0;
  --white-smoke-3: #edeff2;
  --cadet-blue: #668cad;
  --pale-turquoise: #bfe0ff;
  --light-sky-blue: #69b9ff;
  --dodger-blue: #2e9dff;
  --black: #192024;
  --dim-gray-3: #676770;
  --light-slate-gray: #8e8e9c;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #6a859c;
  background-color: #edeff2;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #676770;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}

h3 {
  color: #676770;
  letter-spacing: 7px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #676770;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
}

.button {
  background-color: var(--johnson-resolve-blue-hover);
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 4px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 10px;
  padding: 12px 30px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: var(--johnson-resolve-blue);
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.button.tab {
  background-color: #92a0ad;
  margin-left: 8px;
  margin-right: 8px;
}

.button.tab:hover, .button.tab.w--current {
  background-color: #2e80b6;
}

.button.mediation {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-right: 0;
  display: inline-block;
}

.button.button-schedule-mobile.rule-14-download-button {
  margin-right: 0;
}

.button.button-schedule-mobile.rule-14-download-button.agreement-button {
  margin-top: 20px;
}

.navigation-link {
  color: #676770;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  transition: all .3s ease-in-out;
}

.navigation-link:hover {
  color: var(--johnson-resolve-blue-hover);
}

.navigation-link.w--current {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
}

.navigation-link.w--current:hover {
  color: var(--johnson-resolve-blue-hover);
}

.navigation-link.call-or-text {
  background-color: var(--johnson-resolve-blue);
}

.navigation-bar {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 6px 5px rgba(0, 0, 0, .2);
}

.navigation-menu {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brand-text {
  color: #69b9ff;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.brand-link {
  flex: 1;
  padding-top: 16px;
  padding-bottom: 16px;
}

.brand-link.w--current {
  flex: 1;
  padding-top: 0;
  padding-bottom: 0;
}

.section {
  text-align: center;
  background-color: #fff;
  padding: 80px 10px;
  position: relative;
}

.section.accent {
  background-color: var(--johnson-resolve-blue);
  background-image: linear-gradient(rgba(62, 94, 148, .93), rgba(62, 94, 148, .93)), url('../images/quotes-icon-backwards.png'), url('../images/quotes-icon.png');
  background-position: 0 0, 100% 100%, 0 0;
  background-repeat: repeat, no-repeat, no-repeat;
  background-size: auto, auto, auto;
  background-attachment: scroll, scroll, scroll;
  max-height: 1500px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.law-icon-bg {
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
  min-height: 400px;
  max-height: 1500px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.section.law-icon-bg.about-me-header {
  background-image: linear-gradient(rgba(0, 0, 0, .44), rgba(0, 0, 0, .44)), url('../images/puzzle.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section.law-icon-bg.about-me-header.resources-header {
  background-image: linear-gradient(rgba(0, 0, 0, .37), rgba(0, 0, 0, .37)), url('../images/Johnson-Resolve---North-Shore---Reduced-Size.jpg');
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.section.law-icon-bg.about-me-header.mediator-profile-bg {
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/andrew-ling--8_P8KwKDlM-unsplash---for-web.jpg');
  background-position: 0 0, 50%;
}

.section.law-icon-bg.meet-gabe-section {
  justify-content: center;
  align-items: center;
  max-height: 2000px;
  display: flex;
}

.white-box {
  text-align: center;
  background-color: #fff;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  padding: 15px;
}

.white-box.transparent {
  background-color: rgba(0, 0, 0, 0);
  border-style: none;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  background-image: linear-gradient(rgba(0, 0, 0, .68), rgba(0, 0, 0, .68)), url('../images/cody-otto-U9lbsRIkwoo-unsplash.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: start;
  width: 100vh;
  min-width: 100%;
  height: 100vh;
  min-height: 100%;
  margin-left: auto;
  margin-right: 0;
  padding: 0 1206px 0 0;
  display: flex;
  overflow: hidden;
}

.hero-heading {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 74px;
}

.hero-subheading {
  color: #fff;
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 18px;
  font-family: Poppins, sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 25px;
}

.hollow-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 30px;
  font-weight: 300;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.hollow-button:hover {
  color: #2e9dff;
  border-color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.hollow-button.all-caps:hover {
  color: #fff;
  -webkit-text-stroke-color: var(--johnson-resolve-gray);
}

.section-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: #676770;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

.section-heading.centered.white {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}

.section-subheading.center {
  color: #8e8e9c;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

.section-subheading.center.off-white {
  color: #e8e8e8;
  margin-top: 5px;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.section-subheading.center.vs-blue {
  color: #fff;
  text-align: center;
  font-weight: 200;
}

.section-subheading.center.schedule {
  text-align: center;
  margin-bottom: 40px;
}

.section-subheading.center.mediation {
  text-align: center;
  margin-bottom: 20px;
}

.section-title-group {
  margin-bottom: 60px;
}

.form-field {
  border: 0 solid #000;
  border-radius: 3px;
  height: 45px;
  margin-bottom: 17px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  text-align: center;
  background-color: #343434;
  border-top: 1px solid #dbdbdb;
}

.footer-text {
  color: #9e9e9e;
  letter-spacing: 1px;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  display: inline-block;
}

.grid-image {
  background-color: #69b9ff;
  border: 10px solid #fff;
  border-radius: 50%;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  display: block;
  box-shadow: 0 0 0 1px #2e9dff;
}

.info-icon {
  float: left;
}

.footer-link {
  color: #668cad;
  border-bottom: 1px solid #d5d5e0;
  margin-bottom: 6px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  text-align: center;
  margin-bottom: 40px;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  color: #fff;
  margin-bottom: 20px;
}

.form {
  margin-top: 40px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.container {
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  text-align: left;
  object-fit: fill;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: flex-start;
  align-items: center;
  justify-items: stretch;
  max-width: 1500px;
  max-height: 1000px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  display: block;
  position: static;
  overflow: visible;
}

.hero-subheading-copy {
  float: none;
  clear: none;
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  max-width: 550px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  display: block;
}

.image {
  max-width: 350px;
  margin-left: 10px;
  margin-right: 10px;
}

.container-2 {
  flex-flow: row;
  flex: 1;
  order: 0;
  justify-content: center;
  align-self: center;
  align-items: center;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
}

.container-3 {
  align-items: stretch;
  display: flex;
}

.container-4 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 1400px;
  max-height: 0;
  display: flex;
}

.container-4.mediation.about-mediation-container {
  max-height: 1500px;
}

.container-4.mediation.about-mediation-container.six-things-container {
  background-color: #fff;
  max-width: none;
  max-height: none;
  padding-top: 10px;
  padding-bottom: 40px;
}

.container-4.mediation.about-mediation-container.six-things-container.faq-container {
  background-color: var(--white-smoke);
}

.container-4.meet-gabe-container {
  max-height: 1500px;
  display: flex;
}

.image-2 {
  border: 3px none var(--johnson-resolve-blue);
  flex: 0 auto;
  align-self: flex-start;
  width: auto;
  max-width: 400px;
  margin-bottom: 0;
  display: block;
}

.image-2.meet-gabe-img {
  align-self: center;
  max-height: 300px;
}

.text-div {
  text-align: left;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  min-width: 200px;
  max-width: 800px;
  margin-right: 20px;
  display: flex;
}

.text-div.schedule {
  max-width: 1600px;
}

.text-div.schedule.schedulinlg-header {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.text-div.schedule.schedulinlg-header.download-div {
  align-self: center;
  margin-top: 60px;
  margin-bottom: 60px;
  margin-right: 0;
  display: flex;
}

.text-div.mediation-div.centered-div {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: auto;
  max-width: none;
  margin-top: 0;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.text-div.mediation-div.centered-div.faq-div {
  max-width: 1080px;
}

.text-div.mediation-div.centered-div.schedule-mediation-div {
  margin-top: 0;
}

.text-div.about-me-div {
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: auto;
  max-width: none;
}

.text-div.text-div-right {
  flex-flow: column;
  align-self: flex-start;
  width: auto;
  min-width: 400px;
  max-width: 1000px;
  margin-top: 20px;
  margin-right: 0;
  display: flex;
}

.text-div.text-div-right.achievements-div {
  margin-top: 0;
}

.text-div.six-things-text {
  margin-top: 30px;
  margin-right: 0;
}

.text-div.about-gabe-p {
  max-width: none;
}

.heading {
  color: var(--johnson-resolve-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  display: block;
}

.heading.schedule, .heading.mediation {
  text-align: center;
}

.heading.mediation.six-things-header {
  color: #fff;
}

.heading.hero-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-size: 48px;
  line-height: 55px;
}

.heading.right-heading {
  margin-bottom: 0;
  font-size: 22px;
  line-height: 26px;
}

.heading.right-heading.faq-dropdown-text {
  color: #fff;
}

.paragraph {
  color: var(--dark-slate-gray-2);
  letter-spacing: 1px;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.paragraph.paragraph-header {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
}

.paragraph.mediation {
  text-align: center;
}

.paragraph.paragraph-right {
  margin-top: 15px;
  margin-bottom: 0;
}

.paragraph.paragraph-right.faq-subhead {
  font-weight: 700;
}

.paragraph.paragraph-right.source-text {
  text-align: center;
  font-size: 14px;
}

.paragraph.paragraph-right.source-text.downloads-source-text {
  margin-top: 0;
  margin-bottom: 15px;
}

.image-3 {
  opacity: .07;
  flex: 0 auto;
  order: 0;
  max-height: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.slider {
  background-color: rgba(221, 221, 221, 0);
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

.container-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  display: flex;
}

.text-block {
  color: var(--johnson-resolve-gray-hover);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-weight: 800;
}

.image-4 {
  text-align: center;
  justify-content: center;
  align-items: center;
  max-width: 100px;
  display: inline-flex;
}

.image-5 {
  float: none;
  clear: none;
  object-fit: fill;
  max-width: 100px;
  padding-bottom: 15px;
  display: block;
  position: static;
}

.div-block {
  border-top: 0 solid #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 350px;
  display: flex;
}

.slide-nav {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  font-size: 10px;
  display: block;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.white-heading {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
}

.link-block {
  background-color: var(--johnson-resolve-blue-hover);
  justify-content: center;
  align-items: center;
  min-width: 320px;
  min-height: 50px;
  margin-top: 60px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.link-block:visited {
  text-decoration: none;
}

.text-block-2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

.text-block-2.call-or-text {
  text-decoration: none;
}

.image-6 {
  max-height: 30px;
  margin-right: 10px;
}

.features-list {
  background-color: var(--white-smoke);
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  border-bottom: 1px solid #e4ebf3;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 80px 30px;
  display: block;
  position: relative;
}

.features-list.schedule-page {
  align-self: center;
}

.container-6 {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.features-wrapper-two {
  flex: 1;
  justify-content: space-between;
  align-self: center;
  align-items: flex-start;
  display: flex;
}

.features-left {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  max-width: 60%;
  padding-right: 40px;
  display: flex;
}

.features-paragraph {
  margin-bottom: 24px;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.features-right {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50%;
  margin-bottom: -16px;
  display: flex;
}

.features-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
  display: flex;
}

.features-image {
  object-fit: cover;
  width: 60px;
  height: 60px;
  margin-top: 20px;
  margin-right: 0;
}

.features-image.schedule-icon {
  margin-right: 30px;
}

.calendly {
  color: var(--johnson-resolve-blue-hover);
  font-weight: 700;
}

.calendly:visited {
  color: var(--johnson-resolve-gray);
}

.about-me-container {
  text-align: center;
}

.hero-heading-left {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 30px 30px 20px;
  display: block;
  position: relative;
}

.container-7 {
  align-self: flex-end;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-left: 60px;
  margin-right: 60px;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.cell {
  background-color: var(--white-smoke);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 20px;
}

.cell.cell-mobile {
  display: block;
}

.list {
  margin-bottom: 10px;
  padding-left: 17px;
}

.list.faq-list {
  margin-left: 20px;
}

.image-7 {
  max-width: 200px;
}

.image-7.top-40-under-40 {
  max-width: 180px;
  padding: 20px;
}

.image-7._10-best-2017 {
  max-width: 180px;
  padding-left: 20px;
  padding-right: 20px;
}

.achievements {
  background-color: #fff;
}

.achievements-container {
  flex-flow: column;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-start;
  min-width: 400px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.achievements-div-block {
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  margin-right: 40px;
  display: flex;
}

.cell-2 {
  padding-left: 20px;
}

.body {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  overflow: auto;
}

.quick-stack {
  grid-column-gap: 28px;
}

.body-2 {
  overflow: auto;
}

.cell-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.six-things-section {
  flex-flow: row;
  display: block;
}

.div-block-2 {
  border: 0px solid var(--johnson-resolve-gray);
  background-color: var(--johnson-resolve-blue-hover);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.dropdown-toggle {
  background-color: var(--johnson-resolve-gray);
  flex-flow: column;
  width: 100%;
  display: flex;
}

.dropdown-toggle.accordion-toggle {
  display: flex;
}

.dropdown {
  color: #fff;
  background-color: #fff;
  flex-flow: column;
  flex: 0 auto;
  align-self: center;
  width: 100%;
  margin-top: 40px;
  display: flex;
}

.dropdown.accordion {
  box-sizing: content-box;
  object-fit: fill;
  display: block;
}

.dropdown-list {
  height: 80px;
}

.accordion-content-divider {
  border-bottom: 1px dashed rgba(51, 51, 51, .2);
  width: 100%;
  height: 0;
}

.c-accordion-item-q-text {
  flex: 1;
  align-items: center;
  padding: 20px;
  display: flex;
}

._w-accordion-content-divider {
  padding-left: 20px;
  padding-right: 20px;
}

._w-accordion-item-q-icon {
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  display: flex;
  position: relative;
}

.subheader {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.accordion-item-a-text {
  color: #666;
  margin-bottom: 0;
}

.c-accordion-item-a {
  overflow: hidden;
}

._w-accordion-item-q {
  display: flex;
}

.c-accordion-item-q-icon {
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.accordion-item-q-icon-stripe-1 {
  background-color: var(--johnson-resolve-blue-hover);
  width: 100%;
  height: .3em;
  position: relative;
}

.c-accordion-item {
  background-color: #fff;
  margin-bottom: 10px;
}

.c-header {
  text-align: center;
}

._w-accordion-item-a {
  padding: 20px 20px 30px;
}

.header {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 4em;
  line-height: 1em;
}

.details {
  color: #888;
  text-align: center;
  width: 100%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
  line-height: 1.4em;
}

.c-details {
  margin-bottom: 60px;
}

.accordion-item-q-icon-stripe-2 {
  background-color: var(--johnson-resolve-blue);
  width: .3em;
  height: 100%;
  position: absolute;
}

.accordion-item-q-text {
  font-size: 1.2em;
  font-weight: 600;
  line-height: 1.4em;
}

._w-accordion-item {
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 10px;
  transition: all .25s;
  box-shadow: 1px 1px 15px rgba(19, 19, 19, .15);
}

._w-accordion-item:hover {
  box-shadow: 1px 1px 15px 0 var(--johnson-resolve-blue-hover);
  border-color: rgba(93, 195, 163, .25);
}

.c-accordion-list {
  margin-bottom: 40px;
}

.list-item-3 {
  margin-left: 40px;
}

.download-section {
  background-color: #fff;
  background-image: linear-gradient(rgba(255, 255, 255, .94), rgba(255, 255, 255, .94)), url('../images/law-icon.png');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.contact-section {
  background-color: #fff;
  align-self: auto;
}

.columns {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
  display: block;
}

.phone-column {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--johnson-resolve-gray-hover);
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-radius: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 0 40px;
  display: block;
}

.phone-column.middle-column {
  background-color: var(--johnson-resolve-gray-hover);
}

.contact-header {
  background-color: var(--white-smoke);
  color: var(--johnson-resolve-blue);
  border-radius: 10px 10px 0 0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 40px;
}

.contact-header.header-middle {
  border-right: 1px none var(--johnson-resolve-gray-hover);
  border-left: 1px none var(--johnson-resolve-gray-hover);
  background-color: var(--johnson-resolve-blue-hover);
}

.div-block-3 {
  border-radius: 0;
}

.communication-div {
  background-color: var(--white-smoke);
  border-radius: 10px;
  margin: 10px 20px;
  padding-top: 20px;
  padding-bottom: 30px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .33);
}

.gabe-johnson-section {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 20px;
  display: flex;
}

.gabe-pic {
  order: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.gabe-achievements {
  order: 1;
  padding-left: 40px;
  display: flex;
}

.about-gabe-section {
  background-color: #fff;
  flex-flow: row;
  padding: 40px 20px;
  display: flex;
}

.container-9 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

@media screen and (min-width: 1920px) {
  .navigation-bar {
    background-color: #fff;
  }

  .hero-heading {
    letter-spacing: 1px;
    font-weight: 700;
  }

  .hero-subheading-copy {
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
  }

  .container-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .image-2 {
    max-width: 600px;
  }

  .text-div {
    max-width: 1400px;
  }

  .text-div.mediation-div.centered-div {
    width: 80%;
    max-width: 1600px;
    margin-top: 40px;
  }

  .hero-heading-left {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .quick-stack {
    max-width: 90%;
  }
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: rgba(255, 255, 255, .52);
  }

  .navigation-link.w--current {
    color: #fff;
  }

  .hamburger-button.w--open {
    background-color: #3b99d9;
  }

  .navigation-menu {
    background-color: var(--johnson-resolve-blue-hover);
  }

  .hero-section.centered {
    width: auto;
    min-width: auto;
    height: auto;
    min-height: auto;
    padding-top: 144px;
    padding-bottom: 144px;
    padding-right: 0;
    position: static;
    overflow: visible;
  }

  .grid-image {
    width: 50%;
    padding: 15px;
  }

  .container {
    padding-left: 0;
  }

  .image-2 {
    min-width: 100%;
    max-width: 500px;
  }

  .image-2.meet-gabe-img.meet-gabe-img-mobile {
    min-width: auto;
  }

  .text-div.about-gabe-p {
    margin-top: 20px;
  }

  .heading.mediation.six-things-header {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 35px;
  }

  .div-block {
    min-height: 400px;
  }

  .container-6 {
    max-width: 728px;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .features-right {
    max-width: 100%;
  }

  .container-7 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .image-7 {
    max-width: 180px;
  }

  .achievements {
    padding-bottom: 20px;
  }

  .body-2 {
    overflow: auto;
  }

  .div-block-2 {
    height: auto;
    min-height: 60px;
    max-height: none;
  }

  .gabe-johnson-section {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .button.full-width {
    margin-left: auto;
    margin-right: auto;
  }

  .button.tab {
    font-size: 12px;
  }

  .button.button-mobile-learn-more {
    margin-right: 0;
  }

  .navigation-bar {
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .section.law-icon-bg.about-me-header.mediator-profile-bg {
    background-image: linear-gradient(rgba(0, 0, 0, .42), rgba(0, 0, 0, .42)), url('../images/andrew-ling--8_P8KwKDlM-unsplash---for-web.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .white-box {
    margin-bottom: 30px;
  }

  .hero-section.centered {
    width: auto;
    min-width: auto;
    height: auto;
    min-height: auto;
    padding-top: 119px;
    padding-bottom: 119px;
  }

  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
    line-height: 55px;
  }

  .hero-subheading {
    font-size: 24px;
  }

  .section-subheading.center {
    align-self: center;
    display: none;
  }

  .form-field.text-area {
    display: block;
  }

  .grid-image {
    width: 20%;
    padding: 20px;
  }

  .spc {
    margin-bottom: 30px;
  }

  .container {
    margin-top: 30px;
  }

  .hero-subheading-copy {
    max-width: 330px;
    font-size: 18px;
  }

  .container-4 {
    flex-flow: column;
    max-height: 1500px;
  }

  .container-4.mediation.about-mediation-container.six-things-container {
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    flex: 0 auto;
    min-width: auto;
    max-width: 400px;
    margin-top: 0;
  }

  .image-2.meet-gabe-img.meet-gabe-img-mobile {
    margin-top: 30px;
  }

  .text-div {
    justify-content: center;
    align-items: center;
    margin-left: 20px;
  }

  .text-div.mediation-div.centered-div {
    margin-left: 0;
  }

  .text-div.text-div-right {
    text-align: left;
    margin-left: 0;
    display: block;
  }

  .heading.schedule, .heading.mediation {
    margin-bottom: 10px;
    line-height: 32px;
  }

  .heading.mediation.six-things-header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading.hero-heading {
    margin-top: 40px;
  }

  .paragraph {
    text-align: center;
  }

  .paragraph.paragraph-right, .paragraph.paragraph-about {
    text-align: left;
  }

  .container-5 {
    min-height: 600px;
  }

  .div-block {
    min-height: 500px;
    max-height: 1000px;
  }

  .link-block {
    min-width: 100%;
    margin-top: 0;
  }

  .features-list {
    padding: 60px 15px;
  }

  .features-left {
    justify-content: center;
    align-items: center;
    padding-right: 0;
  }

  .features-right {
    display: flex;
    position: static;
  }

  .hero-heading-left {
    padding: 20px 15px;
  }

  .cell.cell-mobile {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .achievements-div-block {
    flex-flow: wrap;
    flex: 0 auto;
    justify-content: center;
    align-self: auto;
    align-items: center;
    margin-bottom: 40px;
    display: flex;
  }

  .cell-2 {
    padding-left: 0;
  }

  .container-8 {
    display: block;
  }

  .gabe-achievements {
    padding-left: 0;
  }

  .about-gabe-section {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }

  .button.button-schedule-mobile {
    align-self: stretch;
    margin-top: 20px;
  }

  .button.button-schedule-mobile.rule-14-download-button {
    margin-right: 0;
  }

  .button.button-mobile.button-mobile-b {
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .button.button-mobile-learn-more {
    margin-top: 10px;
  }

  .navigation-menu {
    background-color: var(--johnson-resolve-blue-hover);
  }

  .section.accent {
    max-height: 2000px;
  }

  .section.law-icon-bg {
    text-align: left;
  }

  .section.law-icon-bg.meet-gabe-section.meet-gabe-mobile {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .section.law-icon-bg.about-mediation-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .hero-section.centered {
    clear: none;
    object-fit: fill;
    padding-top: 60px;
    padding-bottom: 20px;
    padding-right: 0;
    overflow: auto;
  }

  .hero-heading {
    font-size: 40px;
    line-height: 45px;
  }

  .hollow-button.all-caps.hollow-button-moible {
    text-align: center;
    width: 100%;
  }

  .section-subheading.center {
    text-align: left;
    align-self: center;
    line-height: 30px;
    display: none;
  }

  .grid-image {
    width: 35%;
  }

  .container {
    flex: 0 auto;
    margin-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
    overflow: visible;
  }

  .hero-subheading-copy {
    margin-bottom: 20px;
  }

  .image {
    max-width: 250px;
  }

  .container-4 {
    text-align: left;
  }

  .image-2 {
    min-width: auto;
    max-width: 250px;
    overflow: clip;
  }

  .image-2.meet-gabe-img.meet-gabe-img-mobile {
    object-fit: none;
    width: 114%;
    min-width: 100%;
    max-width: none;
    height: 71%;
    min-height: 100%;
    max-height: none;
    margin-bottom: 0;
    overflow: visible;
  }

  .text-div {
    text-align: left;
    min-width: 300px;
    max-width: 100%;
  }

  .text-div.schedule.schedulinlg-header.download-div {
    margin-left: 20px;
    margin-right: 20px;
  }

  .text-div.text-div-right {
    width: 100%;
    min-width: auto;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading.hero-heading {
    margin-top: 60px;
    font-size: 44px;
    line-height: 50px;
  }

  .heading.right-heading {
    align-self: flex-start;
  }

  .heading.heading-about-mobile {
    text-align: center;
    line-height: 35px;
  }

  .paragraph {
    text-align: center;
  }

  .paragraph.paragraph-header.paragraph-header-mobile {
    text-align: center;
    align-self: center;
  }

  .paragraph.paragraph-about {
    align-self: center;
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .paragraph.paragraph-schedule-mobile {
    text-align: center;
  }

  .slider {
    min-height: 700px;
    position: static;
  }

  .paragraph-2 {
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-5 {
    min-height: 700px;
    position: static;
  }

  .div-block {
    min-height: 700px;
    max-height: 1500px;
  }

  .container-6 {
    flex-flow: column;
    max-width: none;
    display: flex;
  }

  .features-wrapper-two {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .features-right {
    margin-bottom: -30px;
  }

  .features-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-self: center;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .features-image {
    align-self: center;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .features-image.schedule-icon {
    margin-right: 0;
  }

  .slide {
    min-height: 700px;
    max-height: 2000px;
  }

  .right-arrow, .left-arrow {
    max-width: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .hero-heading-left {
    margin-left: 10px;
    margin-right: 10px;
  }

  .container-7 {
    max-width: none;
  }

  .cell {
    background-color: #fff;
  }

  .cell.cell-mobile {
    display: block;
  }

  .achievements-div-block {
    width: 100%;
  }

  .body {
    background-color: #fff;
  }

  .quick-stack {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-buttons-mobile {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .accordion-item-q-text {
    font-size: 1.1em;
    line-height: 1.3em;
  }

  .phone-column {
    padding-bottom: 10px;
  }

  .bold-text {
    font-size: 16px;
  }

  .gabe-johnson-section {
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype'), url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}